hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eli Collins (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7646) Make hadoop-common use same version of avro as HBase
Date Fri, 16 Sep 2011 18:25:09 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7646?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13106657#comment-13106657
] 

Eli Collins commented on HADOOP-7646:
-------------------------------------

Btw trunk is currently on 1.5.3 in some places (HADOOP-7264, see /hadoop-project/pom.xml)
and 1.5.2 in others (/hadoop-mapreduce-project/ivy/libraries.properties). How about we bring
all branches/projects up to 1.5.3?



> Make hadoop-common use same version of avro as HBase
> ----------------------------------------------------
>
>                 Key: HADOOP-7646
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7646
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: io, ipc
>    Affects Versions: 0.22.0
>            Reporter: Joep Rottinghuis
>            Assignee: Joep Rottinghuis
>             Fix For: 0.22.0
>
>         Attachments: HADOOP-7646-branch-22.patch, HADOOP-7646-branch-22.patch, HADOOP-7646-branch-22.patch
>
>
> HBase depends on avro 1.5.3 whereas hadoop-common depends on 1.3.2.
> When building HBase on top of hadoop, this should be consistent.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message